<!DOCTYPE html>
<html lang="en">
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" href="/style.css">

{{ range .AlternativeOutputFormats -}}
    {{ printf `<link rel="%s" type="%s" href="%s" title="%s" />` .Rel .MediaType.Type .Permalink $.Site.Title | safeHTML }}
{{ end -}}

<script type="text/x-mathjax-config">
MathJax.Hub.Config({
	tex2jax: {
		inlineMath: [['\\(', '\\)']]
	},
});
</script>

<script type="text/javascript" async
  src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.7/MathJax.js?config=TeX-MML-AM_CHTML">
</script>

<title>
	{{if .IsHome}}
	{{.Site.Title}}
	{{else}}
	{{.Title}} | {{.Site.Title}}
	{{end}}
</title>

<header>
	<a class="archive" href="/archive">Archive</a>
	<h1><a href="/">{{.Site.Title}}</a></h1>
</header>

{{block "main" .}}{{end}}

<footer>
	<ul>
    <li>Scott Lawrence</li>
		<li><a href="/edu">Academic</a></li>
		<li id='email'>scott @ [this domain]</li>
	</ul>
</footer>
